toc:
- title: Overview
  path: /security/bulletin/
- title: Advisories
  section:
  - title: Overview
    path: /security/advisory/
  - title: March 2016
    path: /security/advisory/2016-03-18
- title: Android Bulletins
  section:
  - title: 2019 Bulletins
    section:
    - title: January
      path: /security/bulletin/2019-01-01
    - title: Index
      path: /security/bulletin/2019
  - title: 2018 Bulletins
    section:
    - title: December
      path: /security/bulletin/2018-12-01
    - title: November
      path: /security/bulletin/2018-11-01
    - title: October
      path: /security/bulletin/2018-10-01
    - title: September
      path: /security/bulletin/2018-09-01
    - title: August
      path: /security/bulletin/2018-08-01
    - title: July
      path: /security/bulletin/2018-07-01
    - title: June
      path: /security/bulletin/2018-06-01
    - title: May
      path: /security/bulletin/2018-05-01
    - title: April
      path: /security/bulletin/2018-04-01
    - title: March
      path: /security/bulletin/2018-03-01
    - title: February
      path: /security/bulletin/2018-02-01
    - title: January
      path: /security/bulletin/2018-01-01
    - title: Index
      path: /security/bulletin/2018
  - title: 2017 Bulletins
    section:
    - title: December
      path: /security/bulletin/2017-12-01
    - title: November
      path: /security/bulletin/2017-11-01
    - title: October
      path: /security/bulletin/2017-10-01
    - title: September
      path: /security/bulletin/2017-09-01
    - title: August
      path: /security/bulletin/2017-08-01
    - title: July
      path: /security/bulletin/2017-07-01
    - title: June
      path: /security/bulletin/2017-06-01
    - title: May
      path: /security/bulletin/2017-05-01
    - title: April
      path: /security/bulletin/2017-04-01
    - title: March
      path: /security/bulletin/2017-03-01
    - title: February
      path: /security/bulletin/2017-02-01
    - title: January
      path: /security/bulletin/2017-01-01
    - title: Index
      path: /security/bulletin/2017
  - title: 2016 Bulletins
    section:
    - title: December
      path: /security/bulletin/2016-12-01
    - title: November
      path: /security/bulletin/2016-11-01
    - title: October
      path: /security/bulletin/2016-10-01
    - title: September
      path: /security/bulletin/2016-09-01
    - title: August
      path: /security/bulletin/2016-08-01
    - title: July
      path: /security/bulletin/2016-07-01
    - title: June
      path: /security/bulletin/2016-06-01
    - title: May
      path: /security/bulletin/2016-05-01
    - title: April
      path: /security/bulletin/2016-04-02
    - title: March
      path: /security/bulletin/2016-03-01
    - title: February
      path: /security/bulletin/2016-02-01
    - title: January
      path: /security/bulletin/2016-01-01
    - title: Index
      path: /security/bulletin/2016
  - title: 2015 Bulletins
    section:
    - title: December
      path: /security/bulletin/2015-12-01
    - title: November
      path: /security/bulletin/2015-11-01
    - title: October
      path: /security/bulletin/2015-10-01
    - title: September
      path: /security/bulletin/2015-09-01
    - title: August
      path: /security/bulletin/2015-08-01
    - title: Index
      path: /security/bulletin/2015
- title: Pixel/Nexus Bulletins
  section:
  - title: Overview
    path: /security/bulletin/pixel/index
  - title: 2019 Bulletins
    section:
    - title: January
      path: /security/bulletin/pixel/2019-01-01
    - title: Index
      path: /security/bulletin/pixel/2019
  - title: 2018 Bulletins
    section:
    - title: December
      path: /security/bulletin/pixel/2018-12-01
    - title: November
      path: /security/bulletin/pixel/2018-11-01
    - title: October
      path: /security/bulletin/pixel/2018-10-01
    - title: September
      path: /security/bulletin/pixel/2018-09-01
    - title: August
      path: /security/bulletin/pixel/2018-08-01
    - title: July
      path: /security/bulletin/pixel/2018-07-01
    - title: June
      path: /security/bulletin/pixel/2018-06-01
    - title: May
      path: /security/bulletin/pixel/2018-05-01
    - title: April
      path: /security/bulletin/pixel/2018-04-01
    - title: March
      path: /security/bulletin/pixel/2018-03-01
    - title: February
      path: /security/bulletin/pixel/2018-02-01
    - title: January
      path: /security/bulletin/pixel/2018-01-01
    - title: Index
      path: /security/bulletin/pixel/2018
  - title: 2017 Bulletins
    section:
    - title: December
      path: /security/bulletin/pixel/2017-12-01
    - title: November
      path: /security/bulletin/pixel/2017-11-01
    - title: October
      path: /security/bulletin/pixel/2017-10-01
    - title: Index
      path: /security/bulletin/pixel/2017
